/api/v1/timers/start
POST
/api/v1/timers/start
const url = 'https://example.com/api/v1/timers/start';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"projectId":"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0","taskId":"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0","description":"example","tagIds":["2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"],"startedAt":"2026-04-15T12:00:00Z","isBillable":true}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/timers/start \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "projectId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "taskId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "description": "example", "tagIds": [ "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" ], "startedAt": "2026-04-15T12:00:00Z", "isBillable": true }'Authorizations
Section intitulée « Authorizations »Request Body required
Section intitulée « Request Body required » Media type application/json
object
projectId
string format: uuid
taskId
string format: uuid
description
string
tagIds
Array<string>
startedAt
string format: date-time
isBillable
boolean
Example generated
{ "projectId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "taskId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "description": "example", "tagIds": [ "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" ], "startedAt": "2026-04-15T12:00:00Z", "isBillable": true}Responses
Section intitulée « Responses »OK